/* @override http://lightletter.com/subformbold.css */


/* MailChimp Form Embed Code - Slim - 08/17/2011 */
#mc_embed_signup form {
	display:block; 
	position:relative; 
	padding: 10px; 
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border: 1px solid #8f9091;
	width: 570px;
	margin: 5px;
	background-color: #921117;
}


#mc_embed_signup h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;

}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}

#mc_embed_signup input:focus {
	border-color:#333;}

#mc_embed_signup .button {
	clear:both; 
	background-color: #fff; 
	border: 0 none; 
	border-radius:30px; 
	color: #000; 
	cursor: pointer; 
	display: inline-block; 
	font-size: 23px; 
	font-weight: bold; 
	line-height: 30px; 
	padding:0; 
	text-align: center; 
	text-decoration: none; 
	vertical-align: top; 
	white-space: nowrap; 
	width: auto;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 0;
}
	
#mc_embed_signup .button:hover {
	background-color: #d4d3d5;
	}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}     
#mc_embed_signup .clear {clear:none; display:inline;}

#mc_embed_signup label {
	display:block; 
	font-size:20px; 
	padding-bottom:10px; 
	font-weight:bold;
	color: #fff;
	margin: 0;
}

#mc_embed_signup label a:link {
	color: #bd8033;
	text-decoration: underline;
}

#mc_embed_signup label a:visited {
	color: #bd8033;
}

#mc_embed_signup label a:hover {
	color: #5286bd;
}

#mc_embed_signup input.email {
	display:block; 
	padding:5px 0; 
	text-indent:15px; 
	width:75%; 
	min-width:130px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background-color: none;
	font:16px Helvetica,Arial,sans-serif;
	color: #a9a9a9;
	margin: 0 4% 12px 0;
}
#mc_embed_signup input.button {display:block; width:35%; margin:0 0 2px 0; min-width:90px;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

